Error

two or more packages specified (libindicate5 libsane-extras)